Subject: Re: nohup
From: [email-masked] (Fernandes, Hilton)

15 Nov 1997 08:54:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: Ian Collins <[email-masked]>, [email-masked]
Cc: "Fernandes, Hilton" <[email-masked]>

On 14 Nov 97 at 14:19, Ian Collins <[email-masked]> wrote:

> I am trying to get a little script I have on a Unix machine working
> under bash.
> 
> The important line of this script is,
> 
> nohup /usr/local/bin/emacs -geometry 100x40+10+10 $* &
> 
> When I run this under bash, nothing happens.
> (If I run it without the nohup and &, then it works, but I can't carry
> on in the shell until emacs has ended).
> 
> Any ideas?
> 

Hi!

I've been using "/windows/command/start" instead of "nonhup ... &" with good 
results.

Regards,
++Hilton 
----
Hilton Fernandes
[email-masked]
http://www.geocities.com/SiliconValley/Lakes/5657
URLs and help on C++ programming and Object-Oriented Design
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".